<?php

// Formdan gelen veriler
$fullname = $_POST['fullname'];
$phone = $_POST['phone'];
$email = $_POST['email'];
$message = $_POST['message'];

// Gönderilecek e-posta
$to = "info@atlas-temizlik.com"; // BURAYA kendi mailini yaz
$subject = "Web Sitesi İletişim Formu Mesajı";
$body = "
Ad Soyad: $fullname
Telefon: $phone
E-posta: $email

Mesaj:
$message
";

// Mail gönderme
$headers = "From: $email";

if(mail($to, $subject, $body, $headers)) {
    echo "Mesajınız başarıyla gönderildi 👍";
} else {
    echo "Gönderim sırasında bir hata oluştu ❌";
}

?>
